<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>TP6 - Node.js, Processamento e Serviço de Arquivo de Músicas</title>
</head>
<body>
<h1>TP6 - Node.js, Processamento e Serviço de Arquivo de Músicas</h1>
<h2>Trabalho Prático para a Unidade Curricular de Desenvolvimento de Aplicações Web</h2>
<h4>Serviço Web</h4>
<br><p><strong>Supervisor: </strong><a href="http://www4.di.uminho.pt/~jcr">José Carlos Ramalho</a></p>
<p><strong>Data:</strong>22 de outubro de 2019 - 29 de outubro de 2019</p>
<hr>
<h4>Team</h4>
<ul><li>a82339 - João Pedro Machado Vilaça (
                            <a href="mailto:a82339@alunos.uminho.pt">a82339@alunos.uminho.pt</a>,
                            <a href="https://gitlab.com/machadovilaca" target="_blank">https://gitlab.com/machadovilaca</a>)
                        </li></ul>
<hr>
<h4>Abstract</h4>
<p>Aplicação Web completa com base em Node.js.</p>
<p>Serviço CRUD sobre Arquivo de Músicas.</p>
<hr>
<h4>Deliverables</h4>
<ul>
<li><a href="pr.xml">Project Record (XML).</a></li>
<li><a href="pr.html">Project Record (HTML).</a></li>
<li><a href="src">Código Javascript com servidor Node.js</a></li>
<li><a href="package.json">Dependências do projeto</a></li>
<li><a href=".eslintrc.yml">Regras de lint</a></li>
</ul>
</body>
</html>
